.textleft1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: 10px;
}

a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #237AE4;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
}
a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #237AE4;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
}
a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
}

.textleft2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 25px;
}

.textleft3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 47px;
	text-indent: -6pt;
}

small {
	font-family: Arial, Helvetica, sans-serif;
	color: #237AE4;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
}

#menuitems {
	font-family: Arial, Helvetica, sans-serif;
	color: #237AE4;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
	line-height: 0.9;
}


input {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
}


kbd {
	font-family: Arial, Helvetica, sans-serif;
	color: #237AE4;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0pt;
}